/*
Theme Name: CQ Soil Testing
Theme URI: http://creativeavenue.com.au
Template: Centum
Author: Creative Avenue
Author URI: http://creativeavenue.com.au
Description: Child theme of the parent theme Centum, created for CQ Soil Testing.
Version: 1.0
*/

/* Featured/Icon boxes */
.featured-box {
    position: relative;
}

.featured-box .custom-icon {
    position: absolute;
}

.featured-box .featured-desc {
    margin-left: 43px;
}

/* Home page */
.cq-home-feature .featured-box h5 {
  margin-top: 0;
  margin-bottom: 15px;
}

.cq-home-feature .featured-box ul {
  margin-left: 4px;
}

.cq-home-feature .featured-box li {
  margin-bottom: 12px;
  line-height: 1.5;
}

/* Useful Links page */
.cq-links a {
  color: #0060a2;
}
